@charset "utf-8";
/* CSS Document */
body {
	line-height: 24px;
	font-size: 12px;
	color: #666666;
	font-family: "微软雅黑", Arial, Verdana, System;
}

.header {
}

span,td,th,table,fieldset,form,pre,blockquote,p,dd,dt,li,dl,ol,ul,h6,h5,h4,h3,h2,h1,div,body,html,input {
	margin: 0;
	padding: 0;
}

ul li {
	list-style: none;
}

.plr10 {
	padding: 0 10px
}

.2em {
	text-indent: 2em
}

.tc {
	text-align: center
}

a,a:hover {
	text-decoration: none;
}

.pages {
	text-align: center;
	padding-top: 5px;
}
/*手机banner轮播*/
.roll_img_mb_01 {
	overflow: hidden;
	position: relative;
}

.roll_img_mb_01 .img_box {
	overflow: hidden;
	text-align: center;
	height: 242px;
}

.roll_img_mb_01 .img_box img {
	vertical-align: middle;
	min-height: 242px;
	width: 100%;
}

.roll_img_mb_01 .nav_box {
	overflow: hidden;
	height: 20px;
	position: absolute;
	right: 10px;
	bottom: 0px;
}

.roll_img_mb_01 .nav_box li {
	width: 10px;
	height: 10px;
	font-size: 1px;
	overflow: hidden;
	background: #ddd;
	border-radius: 50px;
	float: left;
	margin: 4px;
}

.roll_img_mb_01 .nav_box .li_on {
	background: #c00;
}
/*底部导航*/
.body_footer {
	background: -moz-linear-gradient(center top , #8B0041, #6E0033) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: #936;
	border-top: 1px solid #653361;
	bottom: 0;
	height: 45px;
	width: 100%;
	z-index: 100;
	text-shadow: none
}

.body_footer ul {
	height: 45px;
	line-height: 45px;
	width: 100%;
}

.body_footer ul li {
	color: #FFFFFF;
	float: left;
	width: 16%;
}

.body_footer ul li a {
	border-right: 1px solid #6E0033;
	display: block;
	height: 45px;
	width: 100%;
	color: #666666;
	outline: medium none;
	text-decoration: none;
}

.body_footer ul li dl {
	margin: 0 auto;
	text-align: center;
	width: auto;
}

.body_footer ul li dt {
	height: 25px;
	overflow: hidden;
	width: auto;
}

.body_footer ul li dd {
	color: #FFFFFF;
	font-size: 12px;
	height: 45px;
	line-height: 45px;
	overflow: hidden;
	width: auto;
}

.body_footer ul li dd a,.body_footer ul li dd a:hover {
	color: #FFFFFF;
}
/*-----------------------logo--------------------------------*/
#home{
	width: 640px;
	margin: 0 auto;
	overflow: hidden;
	background:#fff;
	}
#toubu {
	height: 111px;
	line-height:111px;
	width: 100%;
	overflow:hidden;
}
#logo{
	height:111px;
	float:left;
	}
#logo img{
	height:111px;
	}
/*-----------------------------------------------------------*/
#search{
	float:right;
	width:199px;
	margin-top:40px;
	overflow:hidden;
	    }
.form_top {  
    height:41px;
    width:100%;
	background:url(../images/search.jpg) no-repeat left top;
}
.button_bg {
    border: medium none;
    cursor: pointer;
    height: 41px;
    line-height: 41px;
    vertical-align:top;
    width:28%;
	margin-top:0px;
	float:left;
    margin-top:1px;
	margin-right:1%;
	background:none;
}
.input_bg {
	border:none;
    height: 41px;
    line-height: 41px;
    width: 65%;
	float:left;
	background:none;
	margin-left:1%;
}
/*------------------------------------------------------------*/
#nav{
	width: 640px;
	margin: 0 auto;
	}
#nav ul{
	background:#002fa7;
	height:46px;
	line-height:46px;
	border-bottom:#0086ad solid 1px;
	border-top:#0086ad solid 1px;
	margin-top:1px;
	}
#nav ul li{
	width:20%;
	text-align:center;
	font-size:18px;
	float:left;
	background:url(../images/nav.jpg) no-repeat right center;
	}
#nav ul li a{
	color:#fff;
	}
/*-----------------------------------------------------------*/
#scroll{
	width: 640px;
	margin: 0 auto;
	}
#scroll img{
	width:100%;
	}
/*------------------------------------------------------------*/
#video{
	width:640px;
	float:left;
	}
#video h3{
	background:url(../images/h3.jpg) no-repeat left top;
	padding-left:40px;
	font-size:20px;
	color:#fff;
	height:53px;
	font-weight:normal;
	position:relative;
	line-height:42px;
	}
.more{
	position:absolute;
	right:0px;
	color:#002fa7;
	font-size:16px;
	}
#video img{
	width:600px;
	padding:0 20px;
	margin-top:10px;
	}
/*------------------------------------------------------------*/
#news{
	width:640px;
	float:left;
	overflow:hidden;
	}
#menu1 {
	width: 640px;
}
#menu1 #nav1 {
	display: block;
	width: 640px;
	height:50px;
	line-height:50px;
	background:url(../images/h2.jpg) repeat-x left top;
}
#menu1 #nav1 li {
	float: left;
	width: 160px;
	height:50px;
	font-size:18px;
	line-height:45px;
	color: #0096b9;
	font-family:"微软雅黑", Arial, Verdana, System;
}
#menu1 #nav1 li a {
	display: block;
	line-height: 45px;
	text-decoration: none;
	padding: 0 0 0 5px;
	text-align: center;
	color:#0096b9;
}
#menu1_con {
	width: 640px;
	min-height: 135px;
	border-top: none;
	float:left;
}
.tag1 {
	overflow: hidden;
}
#menu1 #nav1 li .selected1 {
	background:url(../images/h1.jpg) no-repeat left top;
	height:50px;
	line-height:45px;
	color:#fff;
     }
/*------------------------------------------------------------------*/
.news-content{
	width:600px;
	float:left;
	padding:0 20px;
	}
.news-content1{
	width:600px;
	float:left;
	margin-top:10px;
	}
.news-content1 img{
	width:100%;
	}
.news-content2{
	width:600px;
	float:left;
	}
.time{
	position:absolute;
	right:0px;
	top:0px;
	}
.news-content2-color1{
	background:#002fa7;
	height:42px;
	line-height:42px;
	font-size:18px;
	margin-bottom:10px;
	position:relative;
	padding-left:15px;
	color:#fff;
	}
.news-content2-color1 a{
	color:#fff;
	}
.news-content2-color2{
	background:#f6f6f6;
	height:42px;
	line-height:42px;
	font-size:18px;
	margin-bottom:10px;
	position:relative;
	padding-left:15px;
	}
.news-content2-color2 a{
	color:#666;
	}
/*--------------------------------------------------------------------*/
.news-content3{
	width:600px;
	float:left;
	}
.news-content3 img{
	width:100%;
	}
/*--------------------------------------------------------------------*/
#show{
	width:640px;
	float:left;
	margin-top:20px;
	}
#show h3{
	background:url(../images/h3.jpg) no-repeat left top;
	padding-left:40px;
	font-size:20px;
	color:#fff;
	height:53px;
	font-weight:normal;
	position:relative;
	line-height:42px;
	}
.win {
	width: 640px;
	height: 338px;
	margin: 20px auto;
	position: relative;
	overflow: hidden;
}

.title {
	width: 100%;
	height: 114px;
	position: relative;
}

.title a {
	width: 33.3%;
	height: 100%;
	float: left;
	text-align: center;
	line-height: 74px;
	height: 74px;
	line-height:114px;
	display:block;
	font-size: 15px;
	text-decoration: none;
	position: relative;
	z-index: 1;
}
.title .float {
	width: 25%;
	height: 100%;
	position: absolute;
	z-index:999999;
}
.title .float span{
	border:#11a99d solid 1px;
	width:186px;
	height:74px;
	display:block;
	z-index:999999;
	margin-left:13px;
	}
.title img{
	border:#000 solid 1px;
	}
.box {
	width: 100%;
	height: 260px;
	position: relative;
}
.box div {
	width: 100%;
	height: 100%;
	position: absolute;
	left:0px;
	font-size: 70px;
	text-align: center;
	line-height: 260px;
	top: 0;
	color: #fff;
}
.rightB {
	width: 50px;
	height: 70px;
	font-size: 20px;
	color: #fff;
	position: absolute;
	right:10px;
	top: 25%;
	line-height: 70px;
	text-align: center;
	cursor: pointer;
}

.leftB {
	width: 50px;
	height: 70px;
	font-size: 20px;
	color: #fff;
	position: absolute;
	left:10px;
	top: 25%;
	line-height: 70px;
	text-align: center;
	cursor: pointer;
}
/*----------------------------------次导航---------------------*/
#navigation {
	width:640px;
	margin:0 auto;
	background:#333333;
	height:45px;
	line-height: 45px;
	margin-top: 10px;
	overflow:hidden;
}
#navigation ul li {
	width: 20%;
	font-weight:normal;
	float: left;
	font-size:18px;
	text-align: center;
	background: url(/images/xian.jpg) no-repeat right center;
}

#navigation ul li a {
	color: #ffffff;
}
/*-------------------------------------foot----------------------------*/
#foot {
	background:#4a4a4a;
	width:640px;
	margin:0 auto;
	height: 280px;
}

#logos {
	width:640px;
	float:left;
	padding-top:20px;
	text-align:center;
}
#logos img{
	width:40%;
	}
#contact {
	width:640px;
	float:left;
}

#contact p {
	text-align: center;
	color: #ffffff;
	font-size:14px;
	padding-top: 20px;
}
/*-------------------------------底部------------------------------------*/
#footer {
	bottom: 0;
	width:640px;
	margin:0 auto;
	background:#002fa7;
	z-index: 10000;
	position: relative;
}
#dibu{
	width:640px;
	float:left;
	}
#dibu ul li{
	line-height:35px;
	width:160px;
	float:left;
	text-align:center;
	font-size:18px;
	color:#fff;
	}
#dibu ul li img{
	margin-top:20px;
	}
#dibu ul li p{
	color:#fff;
	}
#dibu ul li a{
	color:#fff;
	}
/*----------------------------------------------------------------------*/
#ui-btn-inner{
	font-size:22px;
	}
#config_data img{
	width:100%;
	}
#config_data{
	font-size:22px;
	margin-bottom:100px;
	}
.ui-content{
	font-size:22px;
	line-height:45px;
	margin-bottom:100px;
	}
.ui-content img{
	width:100%;
	}
/*---------------------------------------------------------------------*/
.recruitment{
	}	
.recruitment1{
	width:600px;
	float:left;
	padding-bottom:20px;
	border-bottom:#dedede solid 2px;
	}
.recruitment1 h1{
	font-size:24px;
	line-height:45px;
	}
.recruitment1 h2{
	font-size:22px;
	line-height:45px;
	}
.recruitment1 p{
	font-size:22px;
	}
.zixiu{
	float:right;
	}
/*---------------------------------------------------------------------*/
.science-technology{
    width: 600px;
    float: left;
	padding:20px;
	}
.science-technology h3 {
    background: url(../images/h3.jpg) no-repeat left top;
    padding-left: 40px;
    font-size: 20px;
    color: #fff;
    height: 53px;
    font-weight: normal;
    position: relative;
    line-height: 42px;
}
.science-technology ul{
	width:600px;
	float:left;
	overflow:hidden;
	padding-top:20px;
	}
.science-technology ul li{
	width:33%;
	float:left;
	text-align:center;
	margin-bottom:10px;
	}
/*.science-technology ul li h1 {
    float: left;
    padding-bottom: 10px;
}
.science-technology ul li p {
    font-size: 13px;
    color: #000;
}
.science-img{
	width:98%;
	float: left;
	}
.science-img img{
	width:100%;
	}*/
/*---------------------------------------------------------------------*/
.pro-class{
	margin-bottom:30px;
	width:100%;
	overflow:hidden;
	}
.pro-class img{
	width:70%;
	}
.pro-class1{
	width:33.3%;
	float:left;
	text-align:center;
	}
.pro-class2{
	width:33.3%;
	float:left;
	text-align:center;
	}
.pro-class3{
	width:33.3%;
	float:left;
	text-align:center;
	}
/*.pro-class ul li{
	color:#666;
	font-size:16px;
	border:#dedede solid 1px;
	height:38px;
	line-height:38px;
	margin-bottom:10px;
	padding-left:10px;
	}
.pro-class ul li a{
	color:#666;
	}
.ui-listview{

	}*/





































